RubyGems Navigation menu

backbone-rails 1.1.0

Ships backbone and underscore to your Rails 3.1 application through the new asset pipeline. Rails 3.0 is supported via generators.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.2.3 - February 18, 2016 (44,5 KB)
  2. 1.1.2 - June 11, 2014 (39,5 KB)
  3. 1.1.0 - January 29, 2014 (39,5 KB)
  4. 1.0.0.1 - July 30, 2013 (38,5 KB)
  5. 1.0.0 - May 15, 2013 (37,5 KB)
Toon alle versies (16 totaal)

Runtime afhankelijkheden (1):

rails >= 3.0.0

Eigenaren:

Authors:

  • Alexander Flatter

SHA 256 checksum:

ee2c0a2e83394f7fb423733f4db56263bcdf5e986c5cdba62a19a671f2033327

Total downloads 1.042.048

Voor deze versie 140.071

Licenties:

N/A

Required Ruby Version: Geen

Required Rubygems Version: >= 1.3.6

Links: